<div class="copper">
  <svg
    width="100"
    height="100"
    viewBox="0 0 100 100"
    fill="none"
    xmlns="http://www.w3.org/2000/svg"
  >
    <rect width="100" height="100" rx="5" fill="#BA6809" />
    <path
      d="M64 14.5C64 12.567 65.567 11 67.5 11H86.5C88.433 11 90 12.567 90 14.5C90 16.433 88.433 18 86.5 18H67.5C65.567 18 64 16.433 64 14.5Z"
      fill="#F4D4AE"
    />
    <path
      d="M79 16C79 13.2386 81.2386 11 84 11H85C87.7614 11 90 13.2386 90 16V75C90 77.7614 87.7614 80 85 80H84C81.2386 80 79 77.7614 79 75V16Z"
      fill="#F4D4AE"
    />
  </svg>
</div>
